@charset "UTF-8";

/* お申し込み
---------------------------- */
.apply .m_form {
  width: 100%;
}
.apply .m_form input + p.m_note,
.apply .m_form input + .m_note {
  display: block;
  margin-top: 0.5em;
}
.apply .m_btnWrap {
  margin-top: 30px;
}
.apply .m_pagetop {
  margin: -20px 0;
}

#apply_form_birthday {
  display: block;
  width: 60%;
  margin-right: 0;
}

.apply_form_sex > dt,
.apply_form_catalog > dt,
.apply_form_privacy > dt {
  padding-top: 0;
  margin-bottom: 5px;
}

.apply_form_catalog > dt {
  padding-right: 0;
}

.apply_form_school_state .m_note {
  display: block;
}
.apply_form_school_state li .m_note {
  margin-left: 10.4em;
}

#apply_form_tel {
  display: block;
}

.apply_form_privacy_content {
  margin: 8px 0;
  font-size: 11px;
}

.closed {
  background-color: #cccccc;
}

.attention_box {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 83%;
	padding: 10px;
	z-index: 1000;
	font-size: 14px;
	color: #ff0000;
	background-color: #eeeeee;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
}

